Vervelende pop-up

Hallo!

Oké, ik weet niet goed wat ik hiermee aan moet, maar sinds kort komt er iedere keer wanneer ik op het forum klik, en een topic aanklik ‘Ie version not supported’, laten staan is geen optie, want dan kan ik niet verder.
Weet iemand hoe dit verdwijnt of waar ik hiermee naartoe moet? Het is na een tijdje behoorlijk irritant.

Ik heb geen idee… :frowning_face: sorry.

Oef, ben blij dat ik niet alleen ben. Het is verschrikkelijk vervelend. Af en toe verdwijnt het dan weer even en dan denk ik dat het gewoon internet is dat irritant is, maar dan is het er ineens weer. Welke browser gebruik je?

Ja ik heb ook hetzelfde… Overal waar ik klik op Girlscene krijg ik dat bericht, heel irritant!

Kijk, nu is het weer even weg. Misschien kijken wie welke internet browser heeft? Misschien ligt het aan eentje? Dan neem ik alsnog even contact op met het beheer als het blijft duren…

ik heb er ook last van :hammer:

Grr, het was net twee dagen over, druk ik op f5, is het er weer :hammer: Oké, ik denk dat ik toch nog eens beheer ga vragen wat ik kan doen…

ik krijg het nog steeds te zien :dry: